﻿@charset "utf-8";
/* hidins CSS Document */
body{font-family:Arial; font-size:12px; margin:0 auto;}
a{text-decoration:none; color:#333;}
#wrap{width:1000px; margin:0 auto;}
li{list-style:none;}
.floatleft{float:left;}
.floatright{float:right;}
.border{border:1px #060 solid;}
img{ vertical-align:middle; border:none;}

*{padding:0; margin:0;}

/*head*/
#head{width:100%;/* height:124px;*/ overflow:hidden; background:url(../images/tp_bg.jpg) no-repeat;}
.he_1{width:145px;/* height:30px;*/ /*line-height:40px;*/ padding-top:12px; float:right; padding-right:8px; overflow:hidden;}
.he_2{width:100%; margin-top:-26px;}
.logo{width:150px;padding-top:11px; float:left; display:inline;/* vertical-align:middle; */}
.name{width:510px; float:left; margin-top:25px; margin-left:10px; font-size:22px; line-height:40px; color:#034d8f; font-family:Arial Black;font-style:normal;}
.sosou{width:205px; overflow:hidden; font-size:12px; color:#7a7a7a; line-height:34px; float:right; display:inline; margin-right:10px; margin-top:15px;background:url(../images/so_bg.jpg) no-repeat; text-align:left;}
.sosou .btn{width:20px; height:17px; margin-left: 7px; padding-top: 8px;}
.sosou .key{width: 160px; height:26px; line-height: 26px; vertical-align:top; margin-top:4px; text-align: left; font-size: 12px; color: #7a7a7a; border: 0;}

#navls{width:100%; height:39px; overflow:hidden; background:url(../images/nav_bg.jpg) repeat-x;}
#navls li{float:left; width:140px;line-height:39px; text-align:center; overflow:hidden;background:url(../images/ris.gif) no-repeat;}
#navls li a{font-family:Arial; font-size:14px; color:#FFFFFF;display:block;height:39px;}
.dangqian{background:url(../images/curr.gif) no-repeat center !important;}

#navls a:link,#navls a:visited{color:#fff;text-decoration:none;}
#navls a:hover,#navls a:active{color:#f00;text-decoration:none; background:url(../images/curr.gif) no-repeat center !important;}

/*==  头部当前页面样式  ==*/
#home .home a,
#about .about a,
#products .products a,
#corebody .corebody a,
#news .news a,
#contact .contact a,
#feedback .feedback a{color:#f00;text-decoration:none; background:url(../images/curr.gif) no-repeat center !important;}

/*timg*/
#flash{width:1000px; height:250px; margin-top:5px; margin-bottom:5px;}
#flash img{width:999px; height:250px; border:1px #FFFFFF solid;}
#flashs{width:100%; height:309px; margin-top:5px; margin-bottom:5px;}

/*cons*/
#cons{width:100%; overflow:hidden;}
.con_1{width:310px; float:left; overflow:hidden;}
.c_tit{width:95%; height:30px;line-height:30px; overflow:hidden;}
.c_lef{font-size:16px; font-family:Arial; color:#075377;}
.more a{font-size:12px; color:#075377;}
.c_banner{width:305px; margin:0 auto; margin-top:5px; overflow:hidden;}
.c_banner li{width:150px; height:110px; float:left; text-align:center;}
.c_banner li img{width:107px; height:80px; vertical-align:middle; border:1px #ffffff solid;}
.c_banner li a{line-height:25px; font-size:12px;}


.rollBox {width:300px;margin:0 auto;margin-top:5px;/*border:1px #0033FF solid;*/overflow:hidden;}
.rollBox .LeftBotton {height:19px;width:19px;background:url(../images/lef_button.jpg);overflow:hidden;	float:left;	display:inline;	margin:100px 0 0 0;	cursor:pointer;}
.rollBox .RightBotton {height:19px;	width:19px;	background:url(../images/rig_button.jpg);overflow:hidden;float:left;display:inline;	margin:100px 0 0 0;	cursor:pointer;}
.rollBox .Cont {/*width:530px;*//* border:1px #FF0000 solid;*/width:260px;overflow:hidden;float:left;/* margin:0 auto;*/}
.rollBox .ScrCont {width:10000000px;}
.rollBox .Cont .pic {width:120px;float:left;display:inline;text-align:center;}
.rollBox .Cont .pic img {border:1px solid #FFF;}
.rollBox .Cont .pic p {line-height:25px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited {color:#626466;text-decoration:none;}
.rollBox .Cont a:hover {color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2 {float:left;}
#List1{margin-top:10px;margin-left:10px;}
#List1 li,#List2 li {width:250px;float:left;margin-right:5px;list-style:none;}
#List1 ul,#List2 ul {height:230px;margin-left:0px;overflow:hidden;}
.biaoti {font-size:13px;line-height:25px;color:#3d4464;}


.con_2{width:380px; height:315px; float:left; margin-left:5px; overflow:hidden; background:url(../images/a_bg.jpg) top center no-repeat;}
.a_con{width:90%; margin:0 auto; line-height:23px; font-size:12px; color:#3d4464;}
.a_img{width:151px; height:117px; float:left; margin-right:10px; background:url(../images/span_bg.jpg) no-repeat; text-align:center;}
.a_con img{width:138px; height:100px; margin:9px 0 2px 2px; background:url(../images/span_bg.jpg) no-repeat;}

.con_3{width:300px; float:left; margin-left:5px; overflow:hidden;}
.c_add{width:90%; margin:0 auto; margin-top:5px; line-height:20px; font-size:12px; color:#3d4464;}
.blue{color:#0378b9;}
.login{width:98%; /*height:220px;*/ margin:0 auto; margin-top:10px; border:3px solid #b3d9e7; border-top-left-radius: 4px; border-top-right-radius: 4px;border-bottom-right-radius: 4px;border-bottom-left-radius: 4px; /*background:url(../images/lg_bg.jpg) no-repeat;*/ overflow:hidden;}
.slog{height:35px; line-height:40px; width:80%; margin-top:5px; margin:0 auto; font-size:14px; color:#075377; font-family:Arial, Helvetica, sans-serif; border-bottom:1px #CCCCCC solid; text-align:center;}
.luser,.lpwd{width:80%; margin:0 auto;  margin-top:10px; overflow:hidden;}
.luser img,.lpwd img{vertical-align:middle;}
.ltj{/*width:59%;*/ width:180px; height:28px; margin:0 auto; margin-top:10px; margin-bottom:5px; overflow:hidden;}
.ustext{width:200px; height:20px; font-size:12px; line-height:20px; color:#0378b9; border:1px solid #acc2cd;border-top-left-radius: 4px; border-top-right-radius: 4px;border-bottom-right-radius: 4px;border-bottom-left-radius: 4px; vertical-align:middle;}

/*footer*/
#footer{width:100%; overflow:hidden; height:36px; line-height:36px; background:url(../images/f_bg.jpg) repeat-x;}
#footer,#footer a{color:#1e72ab; font-size:12px;}
.f_lef{margin-left:15px;}
#footer a{text-decoration:underline;}
.f_rig{margin-right:10px;}


